html, body{
height: 100%;
}
body { 
	font: 12px "titillium web", sans-serif;
	text-decoration: none;
	color: #2c92bf;
	background-color: #f6de6c;
	background-image: linear-gradient(90deg, rgba(190,62,43,.5) 50%, transparent 50%),
	linear-gradient(rgba(237,138,69,.5) 50%, transparent 50%);
	background-size:50px 50px;
	overflow-y:hidden;
}

h2 { 
	color: #34738f; 
	font: 40px 'titillium web', sans-serif; 
	margin: 0 0 10px 0;
}

#page-wrap { 
	width: 500px; 
	margin: 30px auto; 
	position: relative;
}

#chat-wrap { 
	border: 2px solid #34738f; 
	margin: 15px 15px 15px 15px;
	border-radius: 1px;
	display:flex;
}

#chat-area { 
	height: 300px; 
	overflow-x: hidden; 
	border: 1px solid #666; 
	padding: 20px; 
    background-color:#eff9fd;
}

#lefty-wrap { 
	height: 300px; 
	overflow-x: hidden; 
	border: 1px solid #666; 
	padding: 20px; 
    background-color:#eff9fd;
    float:left;
    width: 800px;
    position:relative;

	
}

#lefty-area { 
	height: 300px; 
	overflow-x: hidden; 
	border: 1px solid #666; 
	padding: 20px; 
    background-color:#eff9fd;
    position:relative;
	float:left;
	right: 0px;
	width:0.1px;
    top: 0px;
    font-size:0;
}
#lefty-area:hover { 
	width:200px;
    font-size:12px;
}

.nm { 
	color: white; 
	background: #333; 
	padding: 4px 8px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 8px; 
	margin: 0 5px 0 0;
	font-family:"titillium web", sans-serif;
}

.msg { 
	padding: 8px 0; 
	border-bottom: 1px solid #ccc; 
    vertical-align:middle;
}

#name-area { 
	position: absolute; 
	top: 12px; right: 0; 
	color: white; 
	font: bold 12px "titillium web", sans-serif; 
	text-align: right; 
}   

#name-area span { 
	color: #fa9f00; 
}

.p { 
	float: left; 
	color: white; 
	padding-top: 27px; 
	font-size: 14px; 
}

.psm { 
	clear:both; 
	color: black;
	font-size: 20px;
	display:inline-block;
}

.admin {
	margin: 0 5px 0 0;
	font-family: 'titillium web', sans-serif;
	font-size: 14px; 
}


.blue {
	 color: #48468B; 
	background: #0D0D21; 
	padding: 4px 8px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 8px; 
	margin: 0 5px 0 0;
	font-family: 'Titillium Web', sans-serif;
	font-size: 14px;
}


.nmad {
    color: red; 
	background: #291010; 
	padding: 4px 8px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 8px; 
	margin: 0 5px 0 0;
	font-family: 'Titillium Web', sans-serif;
		font-size: 14px; 
    
}
.sysfont {
    font-family: 'Titillium Web', sans-serif;
    	font-size: 14px;
}


section {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
}
.wrapper {
  position: relative;
  overflow-x: hidden;
}

.menu {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99;
  height: 25%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
  transform: translateY(-100%);
  padding:15px 20px;
  clear: both;
  color:black;
}
.menu_active {
  transform: translateY(0%);
}


.menu-button-active {
}

.menu-button {
  width: 50px;
  height: 50px;
  position: absolute;
  border-radius: 50%;
  cursor: pointer;
  display: block;
}
.page-wrap {
  transition: 0.5s;
  position: relative;
  z-index: 0;
}
.ref {
	position: fixed;
	right: 0px;
	top: 50px;
	cursor: pointer;
	margin: auto;
	text-decoration: none;
	color: #2F4F4F;
	font-weight: 999;
	font-size: 58;
	opacity:0.2;
}

.menu-block {
  display: flex;
  justify-content: center;
  align-items: center;
}
.menu-nav {
  background-color: #fff;
  height: 50px;
  
}


.smtab {
    text-align:center;
     display: flex;
  justify-content: space-between;
  height: 10%;
  flex-direction: column;
  color:black;
  font-size:13px;
}


section2 {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
}
.menu2 {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99;
  height: 25%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
  transform: translateY(-100%);
  padding:15px 20px;
  clear: both;
  color:black;
}
.menu_active2 {
  transform: translateY(0%);
}

.menu-button2 {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  cursor: pointer;
  display: block;
}
.ref2 {
	position: fixed;
	right: 0px;
	top: 50px;
	cursor: pointer;
	margin: auto;
	text-decoration: none;
	color: #2F4F4F;
	font-weight: 999;
	font-size: 58;
	opacity:0.2;
}

.menu-block2 {
  display: flex;
  justify-content: center;
  align-items: center;
}
.menu-nav2 {
  background-color: #fff;
  height: 50px;
  
}


.timeset {
    font-size: 7px;
}


#entaro {
 color: #A7A4CB;   
}

.list a {
    display:flex;
    justify-content:center;
    padding-top:5px;
    padding-bottom:5px;
    color:black;
    font-weight:700;
    text-decoration: none;
}
.list a:hover {
    text-decoration: underline;
}
.list a:visited {
    text-decoration: line-through;
}